{"_id": "9c06ffe9e42773b2", "_type": "sec_certs.sample.cc.CCCertificate", "dgst": "9c06ffe9e42773b2", "status": "active", "category": "Network and Network-Related Devices and Systems", "name": "Cisco 8200, 8300, 8400, 8500 Series Secure Routers (C8000) running IOS-XE 17.18", "manufacturer": "Cisco Systems, Inc.", "scheme": "US", "security_level": {"_type": "Set", "elements": []}, "not_valid_before": "2026-04-09", "not_valid_after": "2028-04-09", "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11661-vr.pdf", "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11661-st.pdf", "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11661-ci.pdf", "manufacturer_web": "https://www.cisco.com", "protection_profile_links": {"_type": "Set", "elements": ["https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_VPNGW_v1.3.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf", "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_MACSEC_V1.0.pdf"]}, "maintenance_updates": {"_type": "Set", "elements": []}, "state": {"_type": "sec_certs.sample.cc_eucc_common.InternalState", "report": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "092bb4f3bf6866f825a1c7b75509020838efdb84ce406986031e2bbc773e5ba3", "txt_hash": "89cc1c3e3c2a8eb5d17b974d72823878b748dcfd3637149fe1994e01f304ab55", "json_hash": "7282de7883303d952c8dc676e3cf3b37d38877094116825c6f339e474caffad6"}, "st": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "159660c50b8c01472c233a728d267a35531ad0196d3676d169d00f195223d6b0", "txt_hash": "e2a1d0fdc62e7cdd9f99c6880c035e92fc45d59374389b9ebcbd0663bafe8b98", "json_hash": "d33f9f19b2d9e91e779e8ae614abc53d597b5a5de404122e8b99b4ce773c851c"}, "cert": {"_type": "sec_certs.sample.document_state.DocumentState", "download_ok": true, "convert_ok": true, "extract_ok": true, "source_hash": "14de1a772061d12249163f67a3f074648739603a96bd62d7f14a25d1ac5e0aee", "txt_hash": "d484526b38634dcc5d9309b2ea185b21c82b57b5a0fb0a19a258bdad125e6dc1", "json_hash": "31dfb3b9c7456d782065a1ae1734c756c075e46de80f0ad9225e5f445dcbd5fc"}}, "pdf_data": {"_type": "sec_certs.sample.cc_eucc_common.PdfData", "report_metadata": {"pdf_file_size_bytes": 470901, "pdf_is_encrypted": false, "pdf_number_of_pages": 28, "/Author": "Randy J Heimann", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260414134543-04'00'", "/ModDate": "D:20260414134543-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["https://web.nvd.nist.gov/view/vuln/search", "https://cve.mitre.org/cve/search_cve_list.html", "https://www.cisa.gov/known-exploited-vulnerabilities-catalog", "https://www.cvedetails.com/vulnerability-search.php", "https://www.cisco.com/security/"]}}, "st_metadata": {"pdf_file_size_bytes": 1610524, "pdf_is_encrypted": false, "pdf_number_of_pages": 97, "/Title": "ST", "/Author": "Cisco CC TME", "/Creator": "Microsoft\u00ae Word for Microsoft 365", "/CreationDate": "D:20260410151435-04'00'", "/ModDate": "D:20260410151435-04'00'", "/Producer": "Microsoft\u00ae Word for Microsoft 365", "pdf_hyperlinks": {"_type": "Set", "elements": ["http://www.cisco.com/en/US/docs/general/whatsnew/whatsnew.html", "http://www.cisco.com/en/US/partner/docs/general/whatsnew/whatsnew.html", "http://www.cisco.com/", "http://www.cisco.com/cisco/software/navigator.html"]}}, "cert_metadata": {"pdf_file_size_bytes": 134962, "pdf_is_encrypted": false, "pdf_number_of_pages": 1, "/Producer": "WeasyPrint 62.3", "/Title": "VID11661-FINAL CERT", "pdf_hyperlinks": {"_type": "Set", "elements": []}}, "report_frontpage": {"US": {"cert_id": "CCEVS-VR-VID11661-2026 Dated: April 9, 2026 Version: 1.0", "cert_item": "", "cert_lab": "US NIAP"}}, "st_frontpage": null, "cert_frontpage": null, "report_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11661-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {"FCS": {"FCS_SSHC_EXT.1": 1}}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco": 70, "Cisco Systems, Inc": 1, "Cisco Systems": 1}}, "eval_facility": {"Lightship": {"Lightship Security": 6}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {"MAC": {"MAC": 2}, "KA": {"Key Agreement": 1}}, "crypto_protocol": {"SSH": {"SSH": 11, "SSHv2": 4}, "IKE": {"IKEv2": 1, "IKE": 1}, "IPsec": {"IPsec": 15}, "VPN": {"VPN": 10}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"RFC": {"RFC 5280": 1}, "CC": {"CCMB-2017-04-001": 1, "CCMB-2017-04-002": 1, "CCMB-2017-04-003": 1, "CCMB-2017-04-004": 1}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {"OutOfScope": {"out of scope": 1, "This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality": 1}}}, "st_keywords": {"cc_cert_id": {}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {"ADV": {"ADV_FSP.1": 4}, "AGD": {"AGD_OPE.1": 2, "AGD_PRE.1": 2, "AGD_OPE": 1, "AGD_PRE": 1}, "ALC": {"ALC_CMC.1": 2, "ALC_CMS.1": 2, "ALC_FLR.2": 2}, "ATE": {"ATE_IND.1": 2}, "AVA": {"AVA_VAN.1": 2}, "ASE": {"ASE_CCL.1": 1, "ASE_ECD.1": 1, "ASE_INT.1": 1, "ASE_OBJ.1": 1, "ASE_REQ.1": 1, "ASE_SPD.1": 1, "ASE_TSS.1": 1}}, "cc_sfr": {"FAU": {"FAU_GEN.1": 9, "FAU_GEN": 7, "FAU_GEN.2": 4, "FAU_STG.1": 3, "FAU_STG_EXT.1": 6, "FAU_GEN.1.1": 1, "FAU_GEN.1.2": 2, "FAU_GEN.2.1": 1, "FAU_STG.1.1": 1, "FAU_STG.1.2": 1, "FAU_STG_EXT.1.1": 1, "FAU_STG_EXT.1.2": 1, "FAU_STG_EXT.1.3": 1, "FAU_STG_EXT.1.4": 1, "FAU_STG_EXT.1.5": 1, "FAU_STG_EXT.1.6": 1}, "FCS": {"FCS_COP": 37, "FCS_CKM.1": 11, "FCS_CKM": 11, "FCS_CKM.2": 9, "FCS_RBG_EXT.1": 7, "FCS_SSHC_EXT.1": 1, "FCS_CKM.4": 5, "FCS_MKA_EXT.1": 3, "FCS_NTP_EXT.1": 4, "FCS_SSH_EXT.1": 8, "FCS_SSHS_EXT.1": 6, "FCS_CKM.1.1": 1, "FCS_CKM.2.1": 1, "FCS_CKM.4.1": 1, "FCS_COP.1": 6, "FCS_MKA_EXT.1.1": 1, "FCS_MKA_EXT.1.2": 1, "FCS_MKA_EXT.1.3": 1, "FCS_MKA_EXT.1.4": 1, "FCS_MKA_EXT.1.5": 1, "FCS_MKA_EXT.1.6": 1, "FCS_MKA_EXT.1.7": 3, "FCS_NTP_EXT.1.1": 1, "FCS_NTP_EXT.1.2": 1, "FCS_NTP_EXT.1.3": 1, "FCS_NTP_EXT.1.4": 1, "FCS_SSH_EXT.1.1": 2, "FCS_SSH_EXT.1.2": 1, "FCS_SSH_EXT.1.3": 1, "FCS_SSH_EXT.1.4": 1, "FCS_SSH_EXT.1.5": 1, "FCS_SSH_EXT.1.6": 1, "FCS_SSH_EXT.1.7": 1, "FCS_SSH_EXT.1.8": 1, "FCS_SSHS_EXT.1.1": 1, "FCS_RBG_EXT.1.1": 1, "FCS_RBG_EXT.1.2": 2, "FCS_SSHS_EXT.1.3": 1}, "FIA": {"FIA_AFL.1": 6, "FIA_PMG_EXT.1": 4, "FIA_PSK_EXT.1": 8, "FIA_PSK_EXT.2": 3, "FIA_UIA_EXT.1": 4, "FIA_UAU.7": 4, "FIA_AFL.1.1": 1, "FIA_AFL.1.2": 1, "FIA_PMG_EXT.1.1": 1, "FIA_PSK_EXT.1.1": 3, "FIA_PSK_EXT.1.2": 2, "FIA_PSK_EXT.2.1": 1, "FIA_UIA_EXT.1.1": 1, "FIA_UIA_EXT.1.2": 1, "FIA_UIA_EXT.1.3": 3, "FIA_UIA_EXT.1.4": 1, "FIA_UAU.7.1": 1, "FIA_PSK_EXT.3": 2}, "FMT": {"FMT_MOF": 14, "FMT_MTD": 9, "FMT_SMF.1": 6, "FMT_SMF": 8, "FMT_SMR.2": 5, "FMT_MOF.1": 1, "FMT_MTD.1": 1, "FMT_SMF.1.1": 2, "FMT_SMR.2.1": 1, "FMT_SMR.2.3": 1}, "FPT": {"FPT_APW_EXT.1": 4, "FPT_FLS.1": 4, "FPT_FLS": 3, "FPT_SKP_EXT.1": 3, "FPT_STM_EXT.1": 5, "FPT_TST_EXT.1": 4, "FPT_TST_EXT.3": 3, "FPT_TUD_EXT.1": 4, "FPT_RPL.1": 6, "FPT_RPL_EXT.1": 3, "FPT_CAK_EXT.1": 4, "FPT_APW_EXT.1.1": 1, "FPT_APW_EXT.1.2": 1, "FPT_FLS.1.1": 1, "FPT_SKP_EXT": 1, "FPT_SKP_EXT.1.1": 1, "FPT_STM_EXT.1.1": 1, "FPT_STM_EXT.1.2": 1, "FPT_TST_EXT": 2, "FPT_TST_EXT.1.1": 1, "FPT_TST_EXT.1.2": 1, "FPT_TST_EXT.3.1": 1, "FPT_TST_EXT.3.2": 1, "FPT_TUD_EXT.1.1": 1, "FPT_TUD_EXT.1.2": 1, "FPT_TUD_EXT.1.3": 1, "FPT_RPL.1.1": 1, "FPT_RPL_EXT.1.1": 1, "FPT_RPL_EXT.1.2": 1, "FPT_CAK_EXT.1.1": 1, "FPT_ITC": 1}, "FTA": {"FTA_SSL_EXT.1": 5, "FTA_SSL.3": 5, "FTA_SSL.4": 4, "FTA_TAB.1": 6, "FTA_SSL_EXT.1.1": 1, "FTA_SSL.4.1": 1}, "FTP": {"FTP_ITC.1": 12, "FTP_ITC": 6, "FTP_TRP": 4, "FTP_ITC.1.2": 1, "FTP_ITC.1.3": 1, "FTP_TRP.1": 3}}, "cc_claims": {"O": {"O.ADDRESS_FILTERING": 1, "O.AUTHENTICATION": 1, "O.CRYPTOGRAPHIC_FUNCTIONS": 1, "O.FAIL_SECURE": 1, "O.PORT_FILTERING": 1, "O.SYSTEM_MONITORING": 1, "O.TOE_ADMINISTRATION": 1, "O.AUTHORIZED_ADMINISTRATION": 1, "O.AUTHENTICATION_MACSEC": 1, "O.CRYPTOGRAPHIC_FUNCTIONS_MACSEC": 1, "O.PORT_FILTERING_MACSEC": 1, "O.REPLAY_DETECTION": 1, "O.SYSTEM_MONITORING_MACSEC": 1, "O.TSF_INTEGRITY": 1}, "T": {"T.UNAUTHORIZED_ADMINISTRATOR_ACCESS": 1, "T.WEAK_CRYPTOGRAPHY": 1, "T.UNTRUSTED_COMMUNICATION_CHANNELS": 1, "T.WEAK_AUTHENTICATION_ENDPOINTS": 1, "T.UPDATE_COMPROMISE": 1, "T.UNDETECTED_ACTIVITY": 1, "T.SECURITY_FUNCTIONALITY_COMPROMISE": 1, "T.SECURITY_FUNCTIONALITY_FAILURE": 1, "T.DATA_INTEGRITY": 1, "T.NETWORK_ACCESS": 1, "T.NETWORK_DISCLOSURE": 1, "T.NETWORK_MISUSE": 1, "T.REPLAY_ATTACK": 1, "T.UNTRUSTED_MACSEC_COMMUNICATION_CHANNELS": 1}, "A": {"A.CONNECTIONS": 1, "A.PHYSICAL_PROTECTION": 2, "A.LIMITED_FUNCTIONALITY": 1, "A.NO_THRU_TRAFFIC_PROTECTION": 1, "A.TRUSTED_ADMINISTRATOR": 1, "A.REGULAR_UPDATES": 1, "A.ADMIN_CREDENTIALS_SECURE": 1, "A.RESIDUAL_INFORMATION": 1}, "OE": {"OE.PHYSICAL": 1, "OE.NO_GENERAL_PURPOSE": 1, "OE.NO_THRU_TRAFFIC_PROTECTION": 1, "OE.TRUSTED_ADMIN": 1, "OE.UPDATES": 1, "OE.ADMIN_CREDENTIALS_SECURE": 1, "OE.RESIDUAL_INFORMATION": 1, "OE.CONNECTIONS": 1}}, "vendor": {"Cisco": {"Cisco": 167, "Cisco Systems, Inc": 4}}, "eval_facility": {}, "symmetric_crypto": {"AES_competition": {"AES": {"AES": 49, "AES-": 3, "AES-128": 2, "AES-256": 2}}, "DES": {"DES": {"DES": 1}, "3DES": {"3DES": 1}}, "constructions": {"MAC": {"HMAC": 8, "HMAC-SHA-256": 5, "HMAC-SHA-512": 7, "HMAC-SHA-384": 4, "CMAC": 7}}}, "asymmetric_crypto": {"RSA": {"RSA 2048": 3}, "ECC": {"ECDH": {"ECDH": 6}, "ECDSA": {"ECDSA": 39}, "ECC": {"ECC": 13}}, "FF": {"DH": {"DH": 28, "Diffie-Hellman": 18, "DHE": 1}}}, "pq_crypto": {}, "hash_function": {"SHA": {"SHA1": {"SHA-1": 4}, "SHA2": {"SHA-256": 5, "SHA-512": 8, "SHA-384": 2, "SHA256": 1}}}, "crypto_scheme": {"MAC": {"MAC": 17}, "KEX": {"Key Exchange": 3, "Key exchange": 3}, "KA": {"Key Agreement": 9}, "AEAD": {"AEAD": 1}}, "crypto_protocol": {"SSH": {"SSH": 84, "SSHv2": 17}, "TLS": {"SSL": {"SSL": 1}, "TLS": {"TLS": 1, "TLS 1.2": 1}}, "IKE": {"IKE": 43, "IKEv2": 29}, "IPsec": {"IPsec": 103}, "VPN": {"VPN": 51}}, "randomness": {"PRNG": {"DRBG": 7}, "RNG": {"RNG": 1, "RBG": 5}}, "cipher_mode": {"CBC": {"CBC": 6}, "CTR": {"CTR": 1}, "GCM": {"GCM": 11}}, "ecc_curve": {"NIST": {"P-256": 36, "P-521": 16, "P-384": 30}}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {"IBM": {"SSC": 2}}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {"FIPS": {"FIPS PUB 186-4": 12, "FIPS PUB 1864": 4, "FIPS PUB 186-5": 6, "FIPS PUB 1865": 1, "FIPS 140-2": 5, "FIPS PUB 140-2": 1, "FIPS PUB 198-1": 1, "FIPS PUB 180-3": 2, "FIPS 186-5": 1}, "NIST": {"NIST SP 800-38B": 4, "NIST SP 800-38F": 4, "NIST SP 800-56A": 10, "SP 800-90": 2, "NIST SP 800-186": 1, "NIST SP 800-90A": 1}, "PKCS": {"PKCS #1": 2, "PKCS12": 2}, "RFC": {"RFC 5280": 6, "RFC 3526": 7, "RFC 4301": 2, "RFC 4303": 2, "RFC 3602": 6, "RFC 4106": 5, "RFC 7296": 2, "RFC 4868": 1, "RFC 5282": 1, "RFC 4945": 1, "RFC 8784": 3, "RFC 5114": 2, "RFC 5905": 1, "RFC 4252": 2, "RFC 8332": 4, "RFC 5656": 8, "RFC 4253": 4, "RFC 5647": 1, "RFC 6668": 2, "RFC 5759": 1, "RFC 2986": 1, "RFC 791": 2, "RFC 8200": 2, "RFC 793": 2, "RFC 768": 2, "RFC 8603": 2}, "ISO": {"ISO/IEC 10118-": 1, "ISO/IEC 9797-": 2, "ISO/IEC 148883": 2, "ISO/IEC 9796-2": 5, "ISO/IEC 14888-3": 5, "ISO/IEC 18031:2011": 4, "ISO/IEC 97972:2011": 1}, "X509": {"X.509": 11}}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "cert_keywords": {"cc_cert_id": {"US": {"CCEVS-VR-VID11661-2026": 1}}, "cc_protection_profile_id": {}, "cc_security_level": {}, "cc_sar": {}, "cc_sfr": {}, "cc_claims": {}, "vendor": {"Cisco": {"Cisco Systems, Inc": 1, "Cisco": 1}}, "eval_facility": {"Lightship": {"Lightship Security": 1}}, "symmetric_crypto": {}, "asymmetric_crypto": {}, "pq_crypto": {}, "hash_function": {}, "crypto_scheme": {}, "crypto_protocol": {"SSH": {"SSH": 1}, "VPN": {"VPN": 1}}, "randomness": {}, "cipher_mode": {}, "ecc_curve": {}, "crypto_engine": {}, "tls_cipher_suite": {}, "crypto_library": {}, "vulnerability": {}, "side_channel_analysis": {}, "technical_report_id": {}, "device_model": {}, "tee_name": {}, "os_name": {}, "cplc_data": {}, "ic_data_group": {}, "standard_id": {}, "javacard_version": {}, "javacard_api_const": {}, "javacard_packages": {}, "certification_process": {}}, "report_filename": "st_vid11661-vr.pdf", "st_filename": "st_vid11661-st.pdf", "cert_filename": "st_vid11661-ci.pdf"}, "heuristics": {"_type": "sec_certs.sample.cc_eucc_common.Heuristics", "extracted_versions": {"_type": "Set", "elements": ["17.18"]}, "cpe_matches": null, "verified_cpe_matches": null, "related_cves": null, "cert_lab": ["US"], "cert_id": "CCEVS-VR-VID-11661-2026", "prev_certificates": null, "next_certificates": null, "st_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "report_references": {"_type": "sec_certs.sample.certificate.References", "directly_referenced_by": null, "indirectly_referenced_by": null, "directly_referencing": null, "indirectly_referencing": null}, "annotated_references": null, "extracted_sars": {"_type": "Set", "elements": [{"_type": "sec_certs.sample.sar.SAR", "family": "ASE_TSS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ATE_IND", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ADV_FSP", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_OPE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_FLR", "level": 2}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_ECD", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AVA_VAN", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_OBJ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMC", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_CCL", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_REQ", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ALC_CMS", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_INT", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "AGD_PRE", "level": 1}, {"_type": "sec_certs.sample.sar.SAR", "family": "ASE_SPD", "level": 1}]}, "direct_transitive_cves": null, "indirect_transitive_cves": null, "scheme_data": {"product": "Cisco 8200, 8300, 8400, 8500 Series Secure Routers (C8000) running IOS-XE 17.18", "id": "CCEVS-VR-VID11661-2026", "url": "https://www.niap-ccevs.org/products/11661", "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11661/", "certification_date": "2026-04-09", "expiration_date": null, "category": "Network Device", "categories": ["Network Device", "Network Encryption", "Remote Access", "Virtual Private Network"], "vendor": "Cisco Systems, Inc.", "evaluation_facility": "Lightship Security USA, Inc.", "scheme": "US", "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37954", "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37946", "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37948"}, "protection_profiles": {"_type": "Set", "elements": ["4704bfbdf61ca066", "e2ad7e4a892e3703", "51ed84742f89c3f7", "ed9c9d74c3710878"]}, "eal": "EAL1"}}